import { Container } from 'reactstrap';
import { NavMenu } from './NavMenu';
import {ReactNode} from "react";

interface Props {
    children?: ReactNode;
}

const Layout = ({ children }: Props) => {
    return (
        <div>
            <NavMenu />
            <Container>
                {children}
            </Container>
        </div>
    );
}

export {Layout};
